using Tiobon.Core.IServices.BASE;
using Tiobon.Core.Model.Models;

namespace Tiobon.Core.IServices;

/// <summary>
/// UserRoleServices
/// </summary>	
public interface IUserRoleServices : IBaseServices<UserRole>
{

    Task<UserRole> SaveUserRole(long uid, long rid);
    Task<int> GetRoleIdByUid(long uid);
}

